// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "AgeTestingGroundsGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class AGETESTINGGROUNDS_API AAgeTestingGroundsGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
};
